args(1)

NAME
pdetach - execute detached processes

SYNOPSIS
args [stdiooptions] command [args...]

DESCRIPTION
This command is used to execute processes that are fully detached from the shell and the user's controlling terminal. Detached processes will not exit if the user logs out. The stdio options can be manipulated to attach the process to another device or file.

OPTIONS

--error=path
    Set stderr for the detached process.

--input=path
    Set stdin for the detached process.

--output=path
    Set stdout for the detached process.

AUTHOR
pdetach was written by David Sugar <dyfet@gnutelephony.org>.

REPORTING BUGS
Report bugs to bug-commoncpp@gnu.org or bugs@gnutelephony.org.

COPYRIGHT
Copyright © 2009-2014 David Sugar, Tycho Softworks.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.